.item-form {
  color: $c-white;
}

.sheet-header {
  flex: 0 0 360px;
  overflow: hidden;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  
  .profile-img {
    height: 150px;
    width: auto;
  }
  
  .weapon-img {
    height: 150px;
    width: auto;
  }

  .attack-img {
    height: 150px;
    width: auto;
  }

  .adrenaline-img {
    height: 20px;
    width: auto;
  }

  .archetype-img {
    height: auto;
    width: 128px;
  }

  .definition-img {
    height: auto;
    width: 50px;
  }

  .header-fields {
    flex: 5;
  }

  h1.charname {
    height: 50px;
    padding: 0px;
    margin: 5px 0;
    border-bottom: 0;
    input {
      width: 100%;
      height: 100%;
      margin: 0;
    }
  }
}

.sheet-tabs {
  flex: 0;
  font-size: 18px
}

.tox {
  .tox-editor-container {
    background: $c-white;
  }

  .tox-edit-area {
    padding: 0 8px;
  }
}

.sheet-body {
  min-height: 150px;
  height: 100%;

  .tab {
    min-height: 150px;
    height: 100%;

    .editor {
      min-height: 150px;
      height: 100%;
    }
  }
}

